<!DOCTYPE html>

<head>
    <title>My Biodata</title>
    <style>
        .kotak {
            background-color: rgba(255, 255, 255, 0.7);
            width: 800px;
            color: black;
            margin: 20px auto;
            padding: 50px;
        }
    </style>
</head>

<body style="background: url(image/bg.jpg); background-size: cover; background-attachment: fixed;">
    <div class="kotak">
        <h1 class="class" align="center" style="color: red;">BIODATA</h1>
        <hr align="center" width="30%" style="border-top: 3px double #8c8b8b;">
        <br><br>
        <table style="margin-left: 40px;">
            <tr>
                <td rowspan="10" width="300px">
                    <img src="image/foto.jpg" alt="foto" width="200px" height="250px"
                        style="display: block; margin-left: 50px;">
                </td>
            </tr>
            <tr>
                <td width="10px">Nama</td>
                <td width="10px">:</td>
                <td style="color: blue; font-weight:bold">Marshal Firmansyah</td>
            </tr>
            <tr>
                <td>Email</td>
                <td>:</td>
                <td style="color: blue; font-weight:bold">marshal.firmansyah@gmail.com</td>
            </tr>
            <tr>
                <td>Jenis Kelamin</td>
                <td>:</td>
                <td style="color: blue; font-weight:bold">Laki-Laki</td>
            </tr>
            <tr>
                <td>Umur</td>
                <td>:</td>
                <td style="color: blue; font-weight:bold">21 Tahun</td>
            </tr>
            <tr>
                <td>Agama</td>
                <td>:</td>
                <td style="color: blue; font-weight:bold">Islam</td>
            </tr>
            <tr>
                <td>Alamat</td>
                <td>:</td>
                <td style="color: blue; font-weight:bold">Garut</td>
            </tr>
            <tr>
                <td>Pendidikan</td>
                <td>:</td>
                <td style="color: blue; font-weight:bold">Institut Teknologi Garut</td>
            </tr>
        </table>
        <br><br>
        <p align="center">
            Copyright © 2022 Marshal Firmansyah. <span>All rights reserved.</span>
        </p>
    </div>

</body>

</html>